.. _cviol_rhv:

================================================================
Custos de Violação de Restrições RHV (cviol_rhv.out)
================================================================

.. currentmodule:: inewave.nwlistop.cviol_rhv

Os valores de custos de violação das restrições RHV, localizados nos arquivos geralmente denominados
cviol_rhvXXX.out, onde X varia conforma a restrição, são armazenados na classe:

.. autoclass:: CviolRhv
   :members:
